Subject: bug#8307: Scrolling problems in lexbind-new branch

From: Stefan Monnier <[email-masked]>
Date: Mon, 21 Mar 2011 13:31:02 -0400

>    emacs -Q --eval "(progn (setq scroll-conservatively 1)
> (setq-default show-trailing-whitespace t))" test.txt
>    <right>
>    <down>  ;;; keep it pressed until it starts line-by-line scrolling

> (The value of scroll-conservatively is irrelevant, as long as it is
> greater than zero.)

> What I see is that the cursor stops in the next-to-last line;
> scrolling continues normally, but the cursor does not advance to the
> last line. (In fact, if you keep it pressed down enough time, it
> eventually moves to the last line, but in my setup that can take
> several hundred lines.)

I cannot reproduce it here.  Maybe it's because I updated the lexbind
branch to be in sync with the trunk.  Can you try it with the latest
lexbind branch?

        Stefan